WordPress.org

Support

Support » Plugins and Hacks » Live Stream Badger » [Resolved] 1.4 update throwing Fatal Error on PHP 5.3.27

[Resolved] 1.4 update throwing Fatal Error on PHP 5.3.27

  • Seeing the same error most people seem to be facing:

    Fatal error: Class 'livestreambadger\LSB_Embedded_Twitch_View' not found in /home/XXXXXX/public_html/XXXXXXX/wp-content/plugins/live-stream-badger/shortcode/class-embedded-stream.php on line 34

    I saw in another post you mentioned I need PHP 5.3+ (I have 5.3.27), however some people have reported using PHP 5.4/5.5 and still having this error so I’m not going to request an update from my host.

    Here’s a screenshot from my cPanel login: Link

    How would I go about installing Version 1.3?

    http://wordpress.org/plugins/live-stream-badger/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Resolved] 1.4 update throwing Fatal Error on PHP 5.3.27’ is closed to new replies.
Skip to toolbar